<?xml version="1.0" ?>
<device>
	<software>
		<file_header>
			<file_name>hpmcpdp6.xml</file_name>
         <file_version>051.174100</file_version>
         <file_timestamp>11/01/2006</file_timestamp>
		</file_header>
		<component>
			<name>Mombi</name>
			<helper>
				<name>
                </name>
				<!--      put a name if we have multiple helpers     -->
				<events>
					<!--      =========================================      -->
					<!--                  DMCInstallTime                     -->
					<!--       called during DMC Install Time (Import)       -->
					<!--      =========================================      -->
					<event>
						<name>DMCInstallTime</name>
						<macro_name>macro_PrintQualityImport</macro_name>
					</event>
					<!--      =========================================      -->
					<!--                  DMCUpgradeTime                     -->
					<!--       called during DMC Upgrade Time (Export)       -->
					<event>
						<name>DMCUpgradeTime</name>
						<macro_name>macro_PrintQualityExport</macro_name>
					</event>
				</events>
				<features>
					<!--  =========================================  -->
					<!--              Print Quality                 -->
					<!--  =========================================  -->
					<feature>
						<name>PrintQuality</name>
						<prn_grp models="HP COLOR LASERJET 1200 SERIES  ;HP LASERJET 1200A ;HP LASERJET 2200 SERIES ;HP LASERJET 2300 ;HP LASERJET 2300L ;HP LASERJET 2400 SERIES ;HP LASERJET 2410 SERIES ;HP LASERJET 2420 SERIES ;HP LASERJET 2430 SERIES ;HP LASERJET 2450 SERIES ;HP LASERJET 2460 SERIES ;HP LASERJET 2470 SERIES ;HP LASERJET 2480 SERIES ;HP LASERJET 2490 SERIES ;HP COLOR LASERJET 2500 ;HP COLOR LASERJET 2500L ;HP COLOR LASERJET 2500N ;HP COLOR LASERJET 2500TN ;HP COLOR LASERJET 2550 SERIES ;HP LASERJET 3020 SERIES ;HP LASERJET 3030 SERIES ;HP LASERJET 3200 SERIES ;HP LASERJET 3300 SERIES ;HP LASERJET 3300 MFP ;HP COLOR LASERJET 3700 ;HP COLOR LASERJET 3800 ;HP LASERJET 4000 ;HP LASERJET 4050 SERIES  ;HP LASERJET 4100 SERIES ;HP LASERJET 4100 MFP ;HP LASERJET 4200 ;HP LASERJET 4250 ;HP LASERJET 4300 ;HP LASERJET 4300N ;HP LASERJET 4300TN ;HP LASERJET 4300DTN ;HP LASERJET 4300DTNS ;HP LASERJET 4300DTNSL ;HP LASERJET 4350 ;HP LASERJET 4350N ;HP LASERJET 4350DTN ;HP LASERJET 4350TN ;HP LASERJET 4350DTNSL ;HP LASERJET 4345 MFP ;HP COLOR LASERJET 4500 ;HP COLOR LASERJET 4550 SERIES ;HP COLOR LASERJET 4600 ;HP COLOR LASERJET 4600DN ;HP COLOR LASERJET 4600DTN ;HP COLOR LASERJET 4600HDN ;HP COLOR LASERJET 4600N ;HP COLOR LASERJET 4650 ;HP LASERJET 5000 ;HP COLOR LASERJET 5100 SERIES ;HP COLOR LASERJET 5100TN ;HP COLOR LASERJET 5100DTN ;HP LASERJET 5500 SERIES ;HP COLOR LASERJET 5550  ;HP COLOR LASERJET 5550N ;HP COLOR LASERJET 5550DN ;HP COLOR LASERJET 5550DTN ;HP COLOR LASERJET 5550HDN ;HP LASERJET 8000 SERIES ;HP LASERJET 8100 SERIES ;HP LASERJET 8150 SERIES ;HP LASERJET 8150 MFP ;HP LASERJET 9000 ;HP LASERJET 9000N ;HP LASERJET 9000DN ;HP LASERJET 9000HNS ;HP LASERJET 9000 MFP ;HP LASERJET 9050 ;HP LASERJET 9050 MFP ;HP COLOR LASERJET 9500 ;HP COLOR LASERJET 9500 MFP ;HP LASERJET 9040 MFP ;HP COLOR LASERJET 2820 MFP ;HP COLOR LASERJET 2830 MFP ;HP COLOR LASERJET 2840 MFP ;HP LASERJET 9055MFP ;HP LASERJET 9065MFP ;HP LASERJET 2410 ;HP LASERJET 2420 ;HP LASERJET 2430">
							<fname name="PrintQualityGroup" default="PQGroup_2">
								<option name="PQGroup_2"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET 4700 ;HP COLOR LASERJET 4730MFP">
							<fname name="PrintQualityGroup" default="PQGroup_2">
								<option name="PQGroup_2"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET 3050 ;HP LASERJET 3052 ;HP LASERJET 3055 ;HP LASERJET 3390 ;HP LASERJET 3392 ;HP LASERJET 5200 ;HP LASERJET 5200L ;HP LASERJET P2015 SERIES ;HP LASERJET P2015D ;HP LASERJET P2015N ;HP LASERJET P2015DN ;HP LASERJET P2015X ;HP LASERJET P2014 SERIES ;HP LASERJET P3005 ;HP LASERJET P3004 ;HP LASERJET M5035 MFP ;HP LASERJET M5025 MFP ;HP LASERJET M3035 MFP ;HP LASERJET M3027 MFP ;HP LASERJET M4345 MFP ;HP COLOR LASERJET CM1015 ;HP COLOR LASERJET CM1017 ;HP COLOR LASERJET CP4005 ;HP COLOR LASERJET CM4730 MFP ;HP COLOR LASERJET CP3505">
							<fname name="PrintQualityGroup" default="PQGroup_2">
								<option name="PQGroup_2"/>
								<option name="PQGroup_4"/>
								<option name="PQGroup_5"/> 
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET 2605 ;HP COLOR LASERJET 2605DN ;HP COLOR LASERJET 2605DTN">
							<fname name="PrintQualityGroup" default="PQGroup_2">
								<option name="PQGroup_2"/>
								<option name="PQGroup_3"/>
								<option name="PQGroup_5"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET 2700 ;HP COLOR LASERJET 2700N">
							<fname name="PrintQualityGroup" default="PQGroup_2">
								<option name="PQGroup_2"/>
								<option name="PQGroup_3"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP CM8060 COLOR MFP WITH EDGELINE TECHNOLOGY ;HP CM8050 COLOR MFP WITH EDGELINE TECHNOLOGY">
							<fname name="PrintQualityGroup" default="PQGroup_7">
								<option name="PQGroup_6"/>
								<option name="PQGroup_7"/>
							</fname>
						</prn_grp>
					</feature>

            <feature>
            <name>HPSmartHub</name>
            <switch>
              <name>HPSmartHub</name>
              <case>
                <name>Inet_SID_263_BID_514_HID_265</name>
                <data></data>
              </case>
              <case>
                <name>Inet_SID_264_BID_514_HID_266</name>
                    <data>http://go.microsoft.com/fwlink/?LinkId=73932&amp;clcid=0x409</data>
              </case>
              <case>
                  <name>Inet_SID_251_BID_514_HID_267</name>
                    <data>http://go.microsoft.com/fwlink/?LinkId=73934</data>
              </case>
              <case>
                  <name>Inet_SID_252_BID_514_HID_268</name>
                    <data>http://go.microsoft.com/fwlink/?LinkId=73935</data>
              </case>
              <case>
                  <name>Inet_SID_253_BID_514_HID_269</name>
                    <data>http://go.microsoft.com/fwlink/?LinkId=73933&amp;clcid=0x409</data>
              </case>
              <case>
                    <name>Inet_SID_279_BID_514_HID_280</name>
                      <data>http://go.microsoft.com/fwlink/?LinkId=73937&amp;clcid=0x409</data>
	      </case>

            </switch>
          </feature>
					<!--      =========================================      -->
					<!--                  Color Themes                     -->
					<!--      =========================================      -->
					<!--      =========================================      -->
					<!--                  Color Options                     -->
					<!--      =========================================      -->
					<!--      =========================================      -->
					<!--                      MediaType                      -->
					<!--      =========================================      -->
					<feature>
						<name>MediaType</name>
						<macro_name>macro_MediaType</macro_name>
					</feature>
					<!--      =========================================      -->
					<!--                      Print Quality Group            -->
					<!--      =========================================      -->
					<feature>
						<name>PrintQualityGroup</name>
						<macro_name>macro_PrintQualityGroup</macro_name>
						<disable>PrintQualityGroup</disable>
					</feature>
					<feature>
						<name>CustomSize</name>
						<macro_name>macro_custom_size</macro_name>
					</feature>
          
          <!--  =========================================  -->
					<!--             Manual Duplex                   -->
					<!--  =========================================  -->
					<feature>
						<name>ManualDuplex</name>
						<prn_grp models="HP COLOR LASERJET 4730MFP ;HP COLOR LASERJET CM4730 MFP ;HP COLOR LASERJET 4700 ;HP COLOR LASERJET 2700 ;HP COLOR LASERJET 2700N ;HP COLOR LASERJET CP3505">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
							<fname name="HPMapManualFeedToTray1" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexPageRotate" default="DriverRotate">
								<option name="DriverRotate"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEUP">
								<option name="FACEUP"/>
							</fname>
						</prn_grp>
					<prn_grp models="HP COLOR LASERJET CP4005 ;HP LASERJET 5200 ;HP LASERJET 5200L ;HP COLOR LASERJET 2605 ;HP COLOR LASERJET 2605DN ;HP COLOR LASERJET 2605DTN">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
							<fname name="HPMapManualFeedToTray1" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexPageRotate" default="DriverRotate">
								<option name="DriverRotate"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEDOWN">
								<option name="FACEDOWN"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET CM1015 ;HP COLOR LASERJET CM1017">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
							<fname name="HPMapManualFeedToTray1" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEUP">
								<option name="FACEUP"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET P3005 ;HP LASERJET P3004 ;HP LASERJET P2015 SERIES">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
							<fname name="HPMapManualFeedToTray1" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEDOWN">
								<option name="FACEDOWN"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET 3050 ;HP LASERJET 3390 ;HP LASERJET 3392">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
							<fname name="HPMapManualFeedToTray1" default="False">
								<option name="False"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEUP">
								<option name="FACEUP"/>
								<option name="SPP_FACEDOWN"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET M5035 MFP ;HP LASERJET M5025 MFP ;HP LASERJET M4345 MFP">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
						<fname name="HPMapManualFeedToTray1" default="False">
								<option name="False"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEDOWN">
								<option name="FACEDOWN"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET M3035 MFP ;HP LASERJET M3027 MFP">
							<fname name="ManualDuplex" default="True">
								<option name="True"/>
							</fname>
							<fname name="HPManualDuplexDialogModel" default="Modeless">
								<option name="Modeless"/>
							</fname>
							<fname name="HPManualDuplexPageOrder" default="EvenPagesFirst">
								<option name="EvenPagesFirst"/>
							</fname>
						<fname name="HPMapManualFeedToTray1" default="False">
								<option name="False"/>
							</fname>
							<fname name="HPManualDuplexPageRotate" default="DriverRotate">
								<option name="DriverRotate"/>
							</fname>
							<fname name="HPManualFeedOrientation" default="FACEUP">
								<option name="FACEUP"/>
							</fname>
						</prn_grp>
					</feature>
					<!--  =========================================  -->
					<!--             Manual Duplex Help              -->
					<!--  =========================================  -->
					<feature>
						<name>HPManualDuplexDialogItems</name>
						<prn_grp models="HP COLOR LASERJET CP4005 ;HP COLOR LASERJET 4700">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_155_StringID_3886"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_108_StringID_3082"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_109_StringID_3066"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET CM4730 MFP ;HP COLOR LASERJET 4730MFP">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_155_StringID_3886"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_108_StringID_3082"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_153_StringID_4819"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET P3005 ;HP LASERJET P3004 ;">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_105_StringID_4509"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_107_StringID_4510"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_109_StringID_4511"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET CP3505">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_157_StringID_4384"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_158_StringID_4385"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_159_StringID_4386"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET 2605 ;HP COLOR LASERJET 2605DN ;HP COLOR LASERJET 2605DTN ;HP COLOR LASERJET CM1015 ;HP COLOR LASERJET CM1017">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_164_StringID_3313"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_147_StringID_5021"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_163_StringID_4991"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET 3050">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_164_StringID_3313"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_160_StringID_4510"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_159_StringID_3065"/>
								<option name="InstructionID_01_FACEUP-NOROTATE" value="BitmapID_106_StringID_3886"/>
								<option name="InstructionID_02_FACEUP-NOROTATE" value="BitmapID_154_StringID_4623"/>
								<option name="InstructionID_03_FACEUP-NOROTATE" value="BitmapID_109_StringID_3065"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET M5035 MFP ;HP LASERJET M5037 MFP">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_161_StringID_4384"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_162_StringID_4510"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_163_StringID_4511"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET 2700 ;HP COLOR LASERJET 2700N">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_155_StringID_3886"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_108_StringID_3082"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_163_StringID_4819"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET 3390 ;HP LASERJET 3392">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_105_StringID_3313"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_152_StringID_3316"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_109_StringID_4622"/>
								<option name="InstructionID_01_FACEUP-NOROTATE" value="BitmapID_106_StringID_4512"/>
								<option name="InstructionID_02_FACEUP-NOROTATE" value="BitmapID_168_StringID_4513"/>
								<option name="InstructionID_03_FACEUP-NOROTATE" value="BitmapID_109_StringID_4511"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP COLOR LASERJET P2015 SERIES">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_105_StringID_4509"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_107_StringID_4510"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_109_StringID_4511"/>
								<option name="InstructionID_01_FACEUP-NOROTATE" value="BitmapID_106_StringID_3886"/>
								<option name="InstructionID_02_FACEUP-NOROTATE" value="BitmapID_107_StringID_4513"/>
								<option name="InstructionID_03_FACEUP-NOROTATE" value="BitmapID_109_StringID_4511"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET 5200 ;HP LASERJET 5200L">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_161_StringID_4384"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_162_StringID_3070"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_163_StringID_4819"/>
								<option name="InstructionID_01_FACEUP-NOROTATE" value="BitmapID_160_StringID_4384"/>
								<option name="InstructionID_02_FACEUP-NOROTATE" value="BitmapID_162_StringID_3071"/>
								<option name="InstructionID_03_FACEUP-NOROTATE" value="BitmapID_163_StringID_4819"/>
							</fname>
						</prn_grp>
						<prn_grp models="HP LASERJET M3035 MFP ;HP LASERJET M3027 MFP ;HP LASERJET M4345 MFP">
							<fname name="HPManualDuplexDialogItems">
								<option name="InstructionID_01_FACEDOWN-NOROTATE" value="BitmapID_146_StringID_3313"/>
								<option name="InstructionID_02_FACEDOWN-NOROTATE" value="BitmapID_107_StringID_4510"/>
								<option name="InstructionID_03_FACEDOWN-NOROTATE" value="BitmapID_163_StringID_3065"/>
								<option name="InstructionID_01_FACEUP-NOROTATE" value="BitmapID_106_StringID_3886"/>
								<option name="InstructionID_02_FACEUP-NOROTATE" value="BitmapID_164_StringID_4623"/>
								<option name="InstructionID_03_FACEUP-NOROTATE" value="BitmapID_109_StringID_3065"/>
							</fname>
						</prn_grp>
					</feature>
				</features>
				<macros>
					<!--      =========================================      -->
					<!--                      MediaType                      -->
					<!--      =========================================      -->
					<macro>
						<name>macro_MediaType</name>
						<call>macro_PrintQuality</call>
					</macro>
					<!--      =========================================      -->
					<!--                      Print Quality Group            -->
					<!--                                                     -->
					<!--      Print Quality options have single level        -->
					<!--      association only                               -->
					<!--      =========================================      -->
					<macro>
						<name>macro_PrintQualityGroup</name>
						<switch>
							<name>PrintQualityGroup</name>
							<case>
								<name>PQGroup_2</name>
								<select_option>Resolution.600dpi</select_option>
								<select_option>FastRes.1bpp</select_option>
								<select_option>PrintQualityGroup.PQGroup_2</select_option>
							</case>
							<case>
								<name>PQGroup_3</name>
								<select_option>Resolution.600dpi</select_option>
								<select_option>FastRes.8bpp</select_option>
								<select_option>PrintQualityGroup.PQGroup_3</select_option>
							</case>
							<case>
								<name>PQGroup_4</name>
								<select_option>Resolution.600dpi</select_option>
								<select_option>FastRes.2bpp</select_option>
								<select_option>PrintQualityGroup.PQGroup_4</select_option>
							</case>
							<case>
								<name>PQGroup_5</name>
								<select_option>Resolution.1200dpi</select_option>
								<select_option>FastRes.1bpp</select_option>
								<select_option>PrintQualityGroup.PQGroup_5</select_option>
							</case>
							<case>
								<name>PQGroup_6</name>
								<select_option>Resolution.600dpi</select_option>
								<select_option>FastRes.None</select_option>
								<select_option>PrintQualityGroup.PQGroup_6</select_option>
							</case>
							<case>
								<name>PQGroup_7</name>
								<select_option>Resolution.600dpi</select_option>
								<select_option>FastRes.None</select_option>
								<select_option>PrintQualityGroup.PQGroup_7</select_option>
							</case>
						</switch>
					</macro>
					<!--      =========================================      -->
					<!--         Print Quality Import                        -->
					<!--        Mapping is as follows                        -->
					<!--        (a) 600 dpi  - PQGroup_1                      -->
					<!--                                                     -->
					<!--      Print Quality options have single level        -->
					<!--      association only                               -->
					<!--      =========================================      -->
					<macro>
						<name>macro_PrintQualityImport</name>
						<switch>
							<name>PrintQualityImport</name>
							<case>
								<name>PQGroup_2</name>
								<map_option>PQGroup_2</map_option>
							</case>
							<case>
								<name>PQGroup_3</name>
								<map_option>PQGroup_3</map_option>
							</case>
							<case>
								<name>PQGroup_4</name>
								<map_option>PQGroup_4</map_option>
							</case>
							<case>
								<name>PQGroup_5</name>
								<map_option>PQGroup_5</map_option>
							</case>
							<case>
								<name>PQGroup_6</name>
								<map_option>PQGroup_6</map_option>
							</case>
							<case>
								<name>PQGroup_7</name>
								<map_option>PQGroup_7</map_option>
							</case>
						</switch>
						<call>macro_PrintQualityGroup</call>
					</macro>
					<!--      =========================================      -->
					<!--         Print Quality Export                        -->
					<!--        Mapping is as follows                        -->
					<!--        (a) 600 dpi  - PQGroup_1                      -->
					<!--                                                     -->
					<!--      Print Quality options have single level        -->
					<!--      association only                               -->
					<!--      =========================================      -->
					<macro>
						<name>macro_PrintQualityExport</name>
						<switch>
							<name>PrintQualityExport</name>
							<case>
								<name>PQGroup_2</name>
								<unmap_option>PQGroup_2</unmap_option>
							</case>
							<case>
								<name>PQGroup_3</name>
								<unmap_option>PQGroup_3</unmap_option>
							</case>
							<case>
								<name>PQGroup_4</name>
								<unmap_option>PQGroup_4</unmap_option>
							</case>
							<case>
								<name>PQGroup_5</name>
								<unmap_option>PQGroup_5</unmap_option>
							</case>
							<case>
								<name>PQGroup_6</name>
								<unmap_option>PQGroup_6</unmap_option>
							</case>
							<case>
								<name>PQGroup_7</name>
								<unmap_option>PQGroup_7</unmap_option>
							</case>
						</switch>
					</macro>
					<macro>
						<name>macro_pop_up_CustomPaper</name>
						<title>876</title>
						<icon>MB_ICONWARNING</icon>
						<string_id>4254</string_id>
						<message_type>MB_OK</message_type>
						<showpopup>MSG_BOX</showpopup>
					</macro>
					<macro>
						<name>macro_custom_size</name>
						<option_name>min_width.76200</option_name>
						<option_name>max_width.431800</option_name>
						<option_name>min_length.127000</option_name>
						<option_name>max_length.594106</option_name>
					</macro>
				</macros>
				<presets>
					<presetenglish>
						<name>Default Print Settings</name>
						<resource_id>3041</resource_id>
						<setting>PrintQualityGroup.PQGroup_2</setting>
					</presetenglish>
					<presetenglish>
						<name>User Guide Print Settings</name>
						<resource_id>3042</resource_id>
						<setting>PrintQualityGroup.PQGroup_2</setting>
						<setting>NUpChoice.TwoUp</setting>
						<setting>NupPageOrderChoice.RightThenDown</setting>
						<setting>Duplex.True</setting>
						<setting>FlipPagesUp.True</setting>
					</presetenglish>
				</presets>
			</helper>
		</component>
	</software>
</device>
